/*
orange FF8201
blue 396E98
*/

body {
	margin: 0; font-size:13px;
	font-family: Arial, Helvetica, sans-serif; color:#000000;
	background-color:#FDFDFD;
}
img.page {
   padding:2px;
   border:1px solid #000000;
}
table{ 
	font-family: Arial, Helvetica, sans-serif;font-size:16px; 
	border-collapse:collapse; border:0; color:#000000;
}

div.h1{width:564px; padding-right:8px; height:33px; line-height:33px; margin-bottom:0px;background:url(templates/kolhasipur/images/h1_bg.jpg) no-repeat;}

div.h1_home{width:564px; padding-right:8px; height:33px; line-height:33px; margin-bottom:0px;color:#1826C7;}

h1{font-size:16px; color:#000000; margin:0;}
h2{font-size:12px; color:#000000; margin:0 0 10px 0 ;}
h3{font-size:11px; color:#000000; margin:0 0 10px 0 ;}

a{ font-size:13px;color:#000000 ;  text-decoration:underline;}
div.txtmain,  div.txtmain span,  div.txtmain span a, div.txtmain a {color:#000000; text-decoration:none;}
div.txtmain span a, div.txtmain a {color:#000000; text-decoration:underline;}
form{margin:0px;}
.clear{clear:both; line-height:0; font-size:0; height:0;}
.bold{font-weight:bold;}
.copyright{font-size:11px; padding-bottom:10px;}

div.main{
	width:100%; 
}

div.center{
	position:relative; width:1000px;
	margin:0 auto; height:auto ; 
	padding:0; background:#FFFDE6 ; 
}
div.txt{text-align:right; color:#000080; font-size:16px; margin-bottom:25px;margin-right:5px; direction:rtl ; min-height:300px;line-height:30px;font-weight:bold;text-align:justify;}
div.txt a{color:#000000; font-size:18px; text-decoration:none;}

div.img_home{ width:201px; float:left; height:auto; margin-right:10px; }
img.img_home{margin:0 4px 0 3px;}

div.home_boxr{ 
	width:196px; float:right; margin-bottom:0px; overflow:hidden ;
	background:url(templates/kolhasipur/images/salesbg.jpg); height:187px; direction:rtl; 
}
img.home_boxr{ float:right;  }
/*div.home_boxl{ width:281px; float:left; margin-bottom:20px; }*/
a.home_box{color:#FFFFFF; display:block; text-align:right; padding:4px 8px 7px 0; font-size:16px; text-decoration:none; font-weight:bold ; }
div.home_box_txt{ margin:10px 12px; font-size:12px; text-align:justify; direction:rtl; color:#000000; overflow:hidden; }

ul.topmenu {margin:0; padding:0; list-style:none; list-style-type:none ;  direction:rtl ; text-align:center ; width:auto ;}
ul.topmenu li{ font-size:16px; padding:0  ; margin:0; display:inline ;  text-align:center; float:right; height:33px; }
ul.topmenu li a.normal, table.topmenu td  a.normal{ font-size:16px; color:#FFFFFF ;  text-decoration:none ;  height:33px; line-height:30px; padding:0 15px; font-weight:bold;}
ul.topmenu li a.act, table.topmenu td a.act { font-size:16px;color:#FFFFFF ;  text-decoration:none ; height:33px; line-height:33px;  padding:0 15px; font-weight:bold;}
ul.topmenu li a:hover, table.topmenu td a:hover{}

td.sidemenu_act{background:url(templates/kolhasipur/images/sitemenu_item_bg.gif) center right no-repeat}
td.sidemenu{background:url(templates/kolhasipur/images/sitemenu_item_bg.gif) center right no-repeat;}
a.sidemenu {color:#6A0004; font-size:14px; text-decoration:none; display:block; padding-right:35px;font-weight:bold;}
td.sidemenu_act a{color:#000000;}

ul.sidemenu_child{margin:0; padding:0; }
ul.sidemenu_child li{ 
	background:url(templates/kolhasipur/images/pin.gif) center right no-repeat; 
	margin:5px 0; padding:0 40px 0 0; list-style:none ;
}
a.sidemenu_child {color:#000000; font-size:14px; text-decoration:none ;font-weight:bold;}
a.sidemenu_child_act {color:#1824C4; font-size:14px; text-decoration:none ; font-weight:bold;}

table.contact_short{background:url(templates/kolhasipur/images/contactbg.jpg) top no-repeat; height:191px;}
td.contct_spacer{height:4px; line-height:0; font-size:0;}
* html td.contct_spacer{height:2px; line-height:0; font-size:0;}
*:first-child+html td.contct_spacer {height:2px; line-height:0; font-size:0;}
input.contact{width:145px; height:14px; margin:0; border:1px solid #FFFFFF; font-size:10px; padding:2px; text-align:right ; direction:rtl ; }

table.reg{width:247px; height:316px; background:url(templates/kolhasipur/images/regbg.jpg) ;}
input.reg{width:161px; height:15px; margin:0; border:1px solid #FFFFFF; font-size:12px; padding:2px; text-align:right ; direction:rtl ; }

td.box_top{background:url(templates/kolhasipur/images/box_top.gif) no-repeat ; height:58px; text-align:center;}
td.box_mid{background:url(templates/kolhasipur/images/box_mid.gif) repeat-y ;  text-align:right;}
td.box_bot{background:url(templates/kolhasipur/images/box_bot.gif) no-repeat ; height:58px; text-align:left;}

td.shivuk_tit a{color:#FFCE4D ; font-size:14px; text-decoration:none ; font-weight:bold;}
img.kubiat_shivuk{float:left; margin-right:4px;}
td.kubia_txt{text-align:justify; font-size:12px; }
td.shivuk_bot{background:#FA6A14; height:13px; text-align:left;}
td.shivuk_bot a, a.more{color:#005EA4 ; font-size:12px; text-decoration:none ; font-weight:bold;}
a.more2{color:#FFFFFF;font-size:10px; font-weight:bold;}

ul.botmenu {margin:0; padding:0; list-style:none; list-style-type:none ; text-align:center ; direction:rtl ;}
ul.botmenu li{ font-size:9px; margin:0 2px ; display:inline ; color:#000000 ; text-align:center ;}
ul.botmenu li a, a.credit{ font-size:10px;color:#000000 ;  text-decoration:none ;}

table.credit td a, table.credit{ font-size:10px;color:#000080 ;  text-decoration:none ;}

form.frm input, form.frm textarea{margin:0;  width:154px;  }
input.btn{font-weight:bold; width:164px;height:61px;background:url(templates/kolhasipur/images/sitemenu_item_bg.gif) ;}
div.imgallery{ float:right; width:120px; height:auto ; margin:0 0 12px 12px; text-align:center;}

a.home_box:hover, ul.sidemenu_child a:hover, a.sidemenu:hover{text-decoration:underline;}

.bottom_line a{font-size:9px;}